{% extends 'public/base.html' %}

{% block page_content %}
  <div class="row" style="margin-top: 25px;">
    <div class="col-lg-2"></div>
    <div class="col-lg-10">
      <h2 class="hpage">Airports</h2>
    </div>
  </div>
  <hr>
  <center>
    <div class="col-lg-10 col-md-10">
      <div class="row">
        {% include 'airports/include/lppc.html' %}
        {% include 'airports/include/lppo.html' %}
      </div>
    </div>
  </center>
{% endblock %}
